@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: RobotoBold;
    font-weight: 500;
    src: url(../fonts/Roboto-Bold.ttf);
}

@font-face {
    font-family: RobotoLight;
    font-weight: 100;
    src: url(../fonts/Roboto-Light.ttf);
}


#msg,
#msg *,
.bg,
#status-bar,
#status-bar * {
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
   
}


html,
body {
    height: 100%;
}

body {

    background-color: white;
    overflow-y: scroll;
    font-family: Roboto;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#content {
    position: relative;
    top: 48px;
    width: 90%;
    padding-bottom: 48px;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 24px;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    box-shadow: 0px 0px 48px rgba(0, 0, 0, 0.5);
}

#manage-footer {
    box-shadow: 0px 0px 48px rgba(0, 0, 0, 0.5);
    border-top: 1px solid rgba(200, 200, 200, 0.9);
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    height: 40px;
    width: 100%;
    font-family: RobotoBold;
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 9px;
    transition: ease-in-out;
    transition-duration: 200ms;
    z-index: 1;
}

#manage-footer:hover {
    background-color: rgba(255, 255, 255, 1.0);
}

#manage-footer #logo {
    text-align: center;
}
 

#manage-footer #logo img {
    display: block;
    height: 16px;
    margin: auto;
    position: relative;
    top: 6px;
}

.progress{
     outline: 2px solid rgba(255,255,255,0.8);
      box-shadow: 0 0 48px rgba(0, 0, 0, 0.2);
}

#counter{
    color: rgba(0,0,20,0.2);
}

#panel {

    display: block;
    margin: 0 auto;
    width: 100%;

    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 48px;
    box-shadow: 0 0 48px rgba(0, 0, 0, 0.2);
    padding: 48px;

}

#panel #content img {
    padding-bottom: 8px;
}

#logotop {
    /* position: fixed; */
    left: 24px;
    top: 24px;
    width: 235px;
}

.footer {
    padding-bottom: 24px;
}

ul{
    font-size: 12px;
}

#manage-footer {
    line-height: 30px;
    box-shadow: 0px 0px 48px rgba(0, 0, 0, 0.4) !important;
    border-top: 1px solid rgba(200, 200, 200, 0.7) !important;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    display: block !important;
    position: fixed !important;
    bottom: 0 !important;
    left: 0 !important;
    height: 48px !important;
    width: 100% !important;

    background-color: rgba(255, 255, 255, 0.8) !important;
    color: black;
    transition: ease-in-out !important;
    transition-duration: 200ms !important;
    z-index: 10 !important;
}

#manage-footer #logo img {
    height: 16px;
    margin: auto;
    width: 26px;
}